<?php
/**
*
* LF who was here 2 - based on "NV who was here". An extension for the phpBB Forum Software package.
*
* @copyright (c) 2018, LukeWCS, https://www.wcsaga.org/
* @copyright (c) 2015, Anvar, http://phpbbguru.net
* @copyright (c) 2013, nickvergessen, http://www.flying-bits.org/
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” … „ “
//
$lang = array_merge($lang, [
	// language pack author
	'LFWWH_LANG_DESC'					=> 'Українська',
	'LFWWH_LANG_EXT_VER' 				=> '2.1.3',
	'LFWWH_LANG_AUTHOR' 				=> 'Ivanych.pp.ua',

	// config head
	'LFWWH_CONFIG_TITLE'				=> 'Хто тут був?',
	'LFWWH_CONFIG_DESC' 				=> 'Тут ви можете змінити налаштування для розширення <strong>%s</strong>.',

	// config section 1
	'LFWWH_SECTION_PERMISSIONS'			=> 'Дозволи',
	'LFWWH_ADMIN_MODE'					=> 'Режим адміністратора',
	'LFWWH_ADMIN_MODE_EXP'				=> 'Цей режим перекриває всі системи дозволів, і лише користувачі з правами адміністратора можуть бачити дисплей WWH. Корисно, якщо WWH не має бути видимим для інших за короткий термін.',
	'LFWWH_USE_PERMISSIONS'				=> 'Використовуйте систему дозволів phpBB',
	'LFWWH_USE_PERMISSIONS_EXP'			=> 'Дозволяє вказати для кожної групи користувачів окремо, в якому обсязі має бути виконано відображення. Права можна встановити таким чином: «ДОЗВОЛИ » Дозволи групи » [група користувачів] » Дозволи користувача » Додаткові дозволи » Профіль».',
	'LFWWH_PERM_FOR_GUESTS'				=> 'Дисплей для гостей',
	'LFWWH_PERM_FOR_GUESTS_EXP'			=> 'Визначає, що можуть бачити гості. «Статистика» показує лише анонімні номери, а «Нічого» повністю вимикає відображення WWH для гостей.',
	'LFWWH_PERM_FOR_BOTS'				=> 'Дисплей для ботів',
	'LFWWH_PERM_FOR_BOTS_EXP'			=> 'Визначає, що можуть бачити боти. «Статистика» показує лише анонімні номери, а «Нічого» повністю вимикає відображення WWH для ботів.',
	'LFWWH_PERM_STATS_USERS'			=> 'Статистика та учасники',
	'LFWWH_PERM_USERS'					=> 'Члени',
	'LFWWH_PERM_STATS'					=> 'Статистика',
	'LFWWH_PERM_NOTHING'				=> 'Нічого',
	'LFWWH_PERM_BOTS_ONLY_ADMIN'		=> 'Показувати імена ботів лише з правами адміністратора',
	'LFWWH_PERM_BOTS_ONLY_ADMIN_EXP'	=> 'Тільки користувачі з правами адміністратора можуть бачити імена ботів. Кількість ботів і надалі відображатиметься для всіх.',

	// config section 2
	'LFWWH_SECTION_DISP_1'				=> 'Настройки отображения 1',
	'LFWWH_DISP_REG_USERS'				=> 'Показать видимых пользователей (количество)',
	'LFWWH_DISP_REG_USERS_EXP'			=> 'Отображается количество видимых пользователей.',
	'LFWWH_DISP_HIDDEN'					=> 'Показать невидимых пользователей (количество и имена)',
	'LFWWH_DISP_HIDDEN_EXP'				=> 'Невидимые пользователи также отображаются в списке пользователей. (Только для пользователей с правами администратора, например, «Кто в сети».)',
	'LFWWH_DISP_BOTS'					=> 'Показать ботов (количество и имена)',
	'LFWWH_DISP_BOTS_EXP'				=> 'Некоторые пользователи могут задаться вопросом, что такое боты, и бояться их.',
	'LFWWH_DISP_BOTS_OWN_LINE'			=> 'На отдельной линии',
	'LFWWH_DISP_BOTS_WITH_USERS'		=> 'С пользователями',
	'LFWWH_DISP_BOTS_DISABLED'			=> 'Нi',
	'LFWWH_DISP_GUESTS'					=> 'Показати гостей (кількість)',
	'LFWWH_DISP_GUESTS_EXP'				=> 'Відображається кількість гостей.',
	'LFWWH_DISP_TIME_USERS'				=> 'Показати час користувачів',
	'LFWWH_DISP_TIME_BOTS'				=> 'Показати час роботи ботів',
	'LFWWH_DISP_TIME_EXP'				=> '(Це бачать усі користувачі або жоден, спеціальні функції для адміністраторів відсутні.)',
	'LFWWH_DISP_TIME_FORMAT'			=> 'Формат часу',
	'LFWWH_DISP_TIME_FORMAT_EXP'		=> 'Формат відповідає синтаксису функції PHP <a href="http://www.php.net/date">date()</a>. Спеціальний заповнювач: $1 = “%1$s”, $2 = “%2$s”, $3 = “%3$s”.',
	'LFWWH_DISP_TIME_FORMAT_DEMO'		=> 'Поточний дисплей: %s',
	'LFWWH_DISP_IP'						=> 'Показати IP користувача',
	'LFWWH_DISP_IP_EXP'					=> '(Лише для користувачів із правами адміністратора, як у випадку з «Хто онлайн».)',
	'LFWWH_DISP_AS_TOOLTIP'				=> 'Як підказка',
	'LFWWH_DISP_BEHIND_NAME'			=> 'За назвою',
	'LFWWH_DISP_DISABLED'				=> 'Нi',

	// config section 3
	'LFWWH_SECTION_DISP_2'				=> 'Налаштування дисплею 2',
	'LFWWH_TIME_MODE'					=> 'Відображення відвідувачів ...',
	'LFWWH_TIME_MODE_EXP'				=> 'Відображення сьогоднішніх відвідувачів (з 00:00 за часом форуму) або період часу, встановлений у наступному налаштуванні.',
	'LFWWH_TIME_MODE_TODAY'				=> 'Сьогодні',
	'LFWWH_TIME_MODE_PERIOD'			=> 'Проміжок часу',
	'LFWWH_SORT_BY'						=> 'Сортувати користувачів за',
	'LFWWH_SORT_BY_EXP'					=> 'Це визначає порядок відображення користувачів.',
	'LFWWH_SORT_BY_NAME_AZ'				=> 'Ім"я користувача A -> Z',
	'LFWWH_SORT_BY_NAME_ZA'				=> 'Ім"я користувача Z -> A',
	'LFWWH_SORT_BY_VISIT_ASC'			=> 'Час відвідування за зростанням',
	'LFWWH_SORT_BY_VISIT_DESC'			=> 'Час відвідування за спадом',
	'LFWWH_SORT_BY_ID_ASC'				=> 'ID користувача за зростанням',
	'LFWWH_SORT_BY_ID_DESC'				=> 'ID користувача за спадом',
	'LFWWH_RECORD'						=> 'Запис відвідувачів',
	'LFWWH_RECORD_EXP'					=> 'Показати та оновити записи відвідувачів.',
	'LFWWH_RECORD_TIME_FORMAT'			=> 'Формат дати для запису відвідувачів',
	'LFWWH_RECORD_TIME_FORMAT_EXP'		=> 'Формат відповідає синтаксису функції PHP <a href="http://www.php.net/date">date()</a>.',
	'LFWWH_TEMPLATE_POS'				=> 'Положення дисплея',
	'LFWWH_TEMPLATE_POS_EXP'			=> 'Визначає, де розмістити відображення WWH у розділі Онлайн/Статистика. «Top» — це позиція над цим розділом, а «Bottom» — позиція внизу.',
	'LFWWH_TEMPLATE_POS_TOP'			=> 'Top',
	'LFWWH_TEMPLATE_POS_BEFORE_BDAYS'	=> 'Перед днями народження',
	'LFWWH_TEMPLATE_POS_BOTTOM'			=> 'Bottom',

	// config section 4
	'LFWWH_SECTION_OTHERS'				=> 'Іншi',
	'LFWWH_API_MODE'					=> 'Режим API',
	'LFWWH_API_MODE_EXP'				=> 'Це вимикає відображення WWH і створює лише змінні шаблону. Цей режим призначений для форумів, де WWH вже представлено іншими розширеннями.',
	'LFWWH_CLEAR_UP'					=> 'Автоматично очищати видалених користувачів',
	'LFWWH_CLEAR_UP_EXP'				=> 'Якщо облікові записи користувачів видалено, таблиця та дисплей WWH також негайно очищаються.',
	'LFWWH_TEMPLATE_POS_ALL'			=> 'Показати всі позиції шаблону одночасно',
	'LFWWH_TEMPLATE_POS_ALL_EXP'		=> 'WWH відображається на всіх позиціях одночасно. Це лише для тестування та має бути вимкнено під час нормальної роботи.',
	'LFWWH_CREATE_HIDDEN_INFO'			=> 'Створення прихованої інформації',
	'LFWWH_CREATE_HIDDEN_INFO_EXP'		=> 'Якщо для відображення часу або IP встановлено значення «Як спливаюча підказка», ця інформація також прихована та створено кнопку, за допомогою якої їх можна відобразити.',

	// config section 5
	'LFWWH_SECTION_LOAD_SETTINGS'		=> 'Завантажити налаштування',
	'LFWWH_USE_CACHE'					=> 'Використовуйте кеш для таблиці відвідувачів',
	'LFWWH_USE_CACHE_EXP'				=> 'Коли кеш увімкнено, кешована таблиця використовується під час виклику індексу форумів. В результаті нові відвідувачі відображаються лише з певною затримкою. Якщо кеш вимкнено, новий запит MySQL виконується кожного разу, коли викликається індекс форуму, що може призвести до проблем із продуктивністю на великих форумах.',
	'LFWWH_USE_ONLINE_TIME'				=> 'Оновлення з інтервалом перегляду онлайн',
	'LFWWH_USE_ONLINE_TIME_EXP'			=> 'Якщо ввімкнено, для інтервалу оновлення використовується такий параметр: «ЗАГАЛЬНІ » КОНФІГУРАЦІЯ СЕРВЕРА » Завантажити параметри » Загальні параметри » Перегляд інтервалу часу онлайн». Це відповідає стандартній поведінці WWH.',
	'LFWWH_CACHE_TIME'					=> 'Інтервал оновлення',
	'LFWWH_CACHE_TIME_EXP'				=> 'Інтервал визначає частоту оновлення відображення статистики та списку користувачів.',

	// config section 6
	'LFWWH_SECTION_RESET'				=> 'Скинути',
	'LFWWH_DEFAULTS'					=> 'Скидання налаштувань',
	'LFWWH_DEFAULTS_EXP'				=> 'Скидає всі налаштування цієї сторінки до стандартних установок. (Не впливає на «Скинути запис відвідувачів»)',
	'LFWWH_BUTTON_DEFAULTS'				=> 'За замовчуванням',
	'LFWWH_RECORD_RESET'				=> 'Скинути запис відвідувачів',
	'LFWWH_RECORD_RESET_EXP'			=> 'Скидає час і лічильник для запису відвідувачів.',
	'LFWWH_RECORD_RESET_TIME_HINT'		=> '(Скидання ввімкнено: %s)',

	// buttons
	'LFWWH_BUTTON_SAVE_PAGE'			=> 'Зберегти сторінку',

	// messages
	'LFWWH_MSG_SAVED_SETTINGS'			=> 'Хто був тут: Конфігурація успішно оновлена.',
	'LFWWH_MSG_CONFIRM_RECORD_RESET'	=> 'Хто тут був: як тільки ви збережете сторінку з налаштуваннями, запис відвідувачів буде скинуто.',
	'LFWWH_MSG_LANGUAGEPACK_OUTDATED'	=> 'Примітка. Мовний пакет для розширення <strong>%1$s</strong> більше не оновлений. (встановлено: %2$s / потрібно: %3$s)',
]);
