<?php
/**
*
* LF who was here 2 - based on "NV who was here". An extension for the phpBB Forum Software package.
*
* @copyright (c) 2018, LukeWCS, https://www.wcsaga.org/
* @copyright (c) 2015, Anvar, http://phpbbguru.net
* @copyright (c) 2013, nickvergessen, http://www.flying-bits.org/
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” … „ “
//
$lang = array_merge($lang, [
	'LFWWH_TITLE'				=> 'Хто тут був',
	'LFWWH_LAST1'				=> 'останній о',
	'LFWWH_LAST2'				=> 'година',
	'LFWWH_LAST3'				=> 'останній на',
	'LFWWH_USERS_PREFIX'		=> 'Зареєстровані користувачі',
	'LFWWH_BOTS_PREFIX'			=> 'Боти',
	'LFWWH_SHOW_INFO_TOOLTIP'	=> 'Показати приховану інформацію',
	'LFWWH_TOTAL' => [
		0						=> 'Загалом було <strong>0</strong> користувачів онлайн',
		1						=> 'Загалом у мережі було <strong>%d</strong> користувачів',
		2						=> 'Загалом було <strong>%d</strong> користувачів онлайн',
	],
	'LFWWH_TOTAL_SEPARATOR'		=> ' ::',
	'LFWWH_NO_USERS'			=> 'Немає зареєстрованих користувачів',
	'LFWWH_REG_USERS' => [
		0						=> '0 зареєстрований',
		1						=> '%d зареєстрований',
		2						=> '%d зареєстрований',
	],
	'LFWWH_HIDDEN' => [
		0						=> '0 прихований',
		1						=> '%d прихований',
		2						=> '%d прихований',
	],
	'LFWWH_BOTS' => [
		0						=> '0 ботів',
		1						=> '%d бот',
		2						=> '%d ботів',
	],
	'LFWWH_GUESTS' => [
		0						=> '0 гостей',
		1						=> '%d гість',
		2						=> '%d гостей',
	],
	'LFWWH_AND_SEPARATOR'		=> ' і',
	'LFWWH_EXP'					=> 'на основі користувачів, активних сьогодні',
	'LFWWH_EXP_TIME'			=> 'на основі користувачів, активних у продовж ',
	'LFWWH_HOURS' => [
		0						=> '',
		1						=> '%%s %1$s година',
		2						=> '%%s %1$s годин',
	],
	'LFWWH_MINUTES' => [
		0						=> '',
		1						=> '%%s %1$s хвилина',
		2						=> '%%s %1$s хвилин',
	],
	'LFWWH_SECONDS' => [
		0						=> '',
		1						=> '%%s %1$s секунда',
		2						=> '%%s %1$s секунд',
	],
	'LFWWH_RECORD_DAY'			=> 'Найбільша кількість користувачів, що будь-коли знаходилися в мережі, становила <strong>%1$s</strong> у %2$s',
	'LFWWH_RECORD_TIME'			=> 'Найбільша кількість користувачів, що будь-коли знаходилися в мережі, становила <strong>%1$s</strong> між %2$s і %3$s',
]);
